跳转到主要内容
GET
/
asset
/
files
列出资产
curl --request GET \
  --url https://api.orcarouter.ai/v1/asset/files \
  --header 'Authorization: Bearer <token>'
{
  "TotalCount": 1,
  "Items": [
    {
      "Id": "asset-20260318035710-kctzf",
      "Name": "full_body_front",
      "AssetType": "Image",
      "Status": "Active",
      "GroupId": "group-20260318033332-ab12c",
      "URL": "https://ark-media-asset-....volces.com/...",
      "CreateTime": "2026-03-18T03:57:10Z",
      "UpdateTime": "2026-03-18T03:57:14Z"
    }
  ],
  "PageNumber": 1,
  "PageSize": 10
}

授权

Authorization
string
header
必填

OrcaRouter API 密钥形如 sk-orca-...。请在 Authorization: Bearer sk-orca-... 头中传入。

查询参数

group_type
enum<string>
默认值:real_human
可用选项:
aigc,
real_human
group_id
string

限定到某个拥有的组;其类型会覆盖 group_type。

statuses
string

逗号分隔——Active,Processing,Failed。

name
string
page_number
integer
默认值:1
page_size
integer
默认值:10
sort_by
enum<string>
可用选项:
CreateTime,
UpdateTime,
GroupId
sort_order
enum<string>
可用选项:
Desc,
Asc

响应

200 - application/json

资产列表(原样结构)

The response is of type object.